[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetOnUserInput

Sets the value for the OnUserInput property.

## Declaration

Source position: forms.pp line 1856

`protected procedure TApplicationProperties.SetOnUserInput(`
`const AValue: TOnUserInputEvent`
`);`

## Arguments

`AValue` |  | New value for the property.

## See also

TApplicationProperties.OnUserInput |  | Event handler signalled to handle user input messages.